body

{

	overflow: hidden;

	font-family:Arial, Helvetica, sans-serif;

}

.displayBox

{

	border-style: solid;

	border-color: #999999;

	border-width: 2px;



	padding: 20px;



	background: #dddddd;

	background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(216,216,216,1) 49%, rgba(191,191,191,1) 78%, rgba(198,198,198,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(49%,rgba(216,216,216,1)), color-stop(78%,rgba(191,191,191,1)), color-stop(100%,rgba(198,198,198,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */

} 

#Evidence

{

	position: absolute;

	top: 200px;

	left: 20px;

	visibility: hidden;

	z-index: 10;

}

#EvidenceTitle

{

	text-align: center;

	height: 100px;

	margin-top: -40px;

	margin-right: -20px;

	margin-left: -20px;

	margin-bottom: -10px;



}

#EvidenceTitle h3

{

	position: relative;

	top:40%;



}

#EvidenceInfo

{

	background: rgba(255,255,255,0.7);

	height: 300px;

	width: 98%;

	margin-left: auto;

	margin-right: auto;

	overflow-y: scroll;

	overflow-x: hidden;

}

#EvidenceButton

{



}

.Trial

{

	text-align: center;

	width: 2em;

}

.Metal

{

	width: 6em;

	text-align: center;

}

.Voltage

{

	width: 6em;

	text-align: center;

}

.Current

{

	width: 6em;

	text-align: center;

}

.Frequency

{	

	width: 10em;

	text-align: center;

}

.Wavelength

{

	width: 8em;

	text-align: center;

}

#EvidenceTitle input

{

	position: absolute;

	top: 40px;

	right: 3%;

}

#EvidencePaste

{

	position: relative;

	margin-bottom: -20px;

	margin-left: 10px;

}

#Wavelength

{

	position: absolute;

	top: 8%;

	left: 1%;

	width: 10%;

	text-align: center;

	display: table-cell;

	vertical-align: middle;

}



#WavelengthBox

{

	text-align: inherit;

	font-size: inherit;

	width: 60%;

	vertical-align: middle;

}



#Frequency

{

	position: absolute;

	text-align: center;

	top: 8%;

	right: 1%;

	width: 10%;

	display: table-cell;

	vertical-align: middle;

}



#SelectedCathode

{

	position: absolute;

	top: 23%;

	left: 1%;

	width: 10%;

	text-align: center;

	display: table-cell;

	vertical-align: middle;

}



.sliderText

{

	top: 20px;

	display: inline;

	text-align: inherit;

}

.sliderTitle

{

	top: 20px;

}

.sliderTitle h3

{

	display: inline;

}

.sliderOut

{

	position: absolute;

	display: inline-block;

	right: 4%;

}

.sliderButton

{

	display: inline-block;

	font-family: 'Glyphicons Halflings';

	-webkit-font-smoothing: antialiased;

	font-style: normal;

	font-weight: normal;

	line-height: 1;

	font-size: 18px;

}

.sliderButton:before

{

	content: "\e114";

}

.sliderButton:hover

{

}

.slider

{

	width: 90%;

	display: inline-block;

}

.sliderMin

{

	position: absolute;

	top: 15px;

	left: 0px;

}

.sliderMax

{

	position: absolute;

	right: 0px;

	top: 15px;

}

.sliderInteractions

{

	display: inline;

}

.sliderInputContainer

{

	position: absolute;

	right: 3.75%;

	display: inline;

}

.sliderManual

{

	position:absolute;

	display: block;

	bottom:100%;

	

	padding-top: 5px;

	padding-bottom: 5px;

	width: 100%;

	left: -2px;

	background-color: #ffffff;

	border-width: 2px;

	border-color: #999999; 

	border-top-style: solid;

	border-right-style: solid;

	border-left-style: solid;

	text-align: center;

}

#dataAlert

{

	position: absolute;

	top: -5px;

	right: -5px;

	width: 15px;

	height: 15px;

	background-color: red;

	border-style: solid;

	border-width: 2px;

	border-radius: 5px;

	border-color: dimgrey;

	padding: 5px;

	opacity: 0;

}





/*                                 Bottom GUI                              */

.bottomGUI

{

	position: absolute;

	bottom: 2%;

	width: 98%;

	height: 7%;

/*	float: left;*/

	display: table;

}

#PhotonDensity

{

	position: relative;

	width: 30%;

	height: 100%;

	display: table-cell;

	vertical-align: middle;

	float: inherit;

	padding-left: auto;

	padding-right: auto;

}

#Voltage

{

	position: relative;

	width: 30%;

	height: 100%;

	display: table-cell;

	vertical-align: middle;

	float: inherit;

	padding-left: auto;

	padding-right: auto;

}

#RecordData

{

	position: relative;

	width: 10%;

	height: 100%;

	float: inherit;

	display: table-cell;

	vertical-align: middle;

	border-top-color: #dddddd;

	border-left-color: #dddddd;

	padding-left: auto;

	padding-right: auto;

}

	#RecordData:hover

	{

		border-bottom-color: #dddddd;

		border-right-color: #dddddd;

	}

	#RecordData:active

	{

		border-top-color: #999999;

		border-left-color: #999999;	

	}

#ShowData

{

	position: relative;

	width: 9%;

	height: 100%;

	float: inherit;

	display: table-cell;

	vertical-align: middle;

	border-top-color: #dddddd;

	border-left-color: #dddddd;

	padding-left: auto;

	padding-right: auto;

}

	#ShowData:hover

	{

		border-bottom-color: #dddddd;

		border-right-color: #dddddd;

	}

	#ShowData:active

	{

		border-top-color: #999999;

		border-left-color: #999999;	

	}



/* splash screen*/



#backPic {

	position:absolute;

	background:url('../textures/main1c.jpg');

	/*width:140em;

	height:62em;*/

	/*width: 100%;

	height: 100%;

	left:0em;

	top:0em;*/

	min-height: 100%;

	min-width: 1024px;

	width:100%;

	height:auto;

	position: fixed;

	top: 0;

	left: 0;

	background-repeat:no-repeat;

	/*background-size:140 62em;*/

	background-size: cover;

}

#aptitle{

	position:relative;

	width:40em;

	height:10em;

	left:2em;

}	

#title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:2.5em;

	color:#ffffff;

	position:absolute;

	left:50px;

	text-shadow:2px 2px 5px #444444;

	text-align:left;

}

#continueButHolder{

	position:absolute;

	width:20em;

	height:5em;

	/*left:50em;

	top:28em;*/

	right: 10%;

	bottom: 10%;

}

/****************/



/*instructions*/

#gS

{

	position: absolute;

	z-index: 3;

	width: 400px;

	text-align: center;

	visibility: hidden;

	left: 50%;

	margin-left: -200px;

	display: block;



	top: 25%;

	font-size: 20px;



	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	padding: 20px;



	/*background*/

	background: rgb(232,232,232); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(216,216,216,1) 49%, rgba(191,191,191,1) 78%, rgba(198,198,198,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(49%,rgba(216,216,216,1)), color-stop(78%,rgba(191,191,191,1)), color-stop(100%,rgba(198,198,198,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */

}

#gS hr

{

	width: 90%;

}

#gS input

{

/*	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;*/

	position: absolute;

	top: 40px;

	right: 10%;

}

/**************/



/*About*/

#about

{

	position: absolute;

	z-index: 3;

	width: 400px;

	text-align: center;

	visibility: hidden;

	left: 50%;

	margin-left: -200px;

	top: 25%;

	font-size: 20px;



	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	padding: 20px;



	/*background*/

	background: rgb(232,232,232); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(216,216,216,1) 49%, rgba(191,191,191,1) 78%, rgba(198,198,198,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(49%,rgba(216,216,216,1)), color-stop(78%,rgba(191,191,191,1)), color-stop(100%,rgba(198,198,198,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(216,216,216,1) 49%,rgba(191,191,191,1) 78%,rgba(198,198,198,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */

}



#about hr

{

	width: 90%;

}

#about input

{

	position: absolute;

	top: 40px;

	right: 10%;

}

#about tr td

{

	vertical-align: text-top;

}

#about table

{

	background-color: white;

}

/*******/